# translation of desktop_extragear-graphics_skanlite.po to Bulgarian
# Yasen Pramatarov <yasen@lindeas.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: desktop_extragear-graphics_skanlite\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-08-14 02:06+0000\n"
"PO-Revision-Date: 2010-04-11 15:07+0000\n"
"Last-Translator: Yasen Pramatarov <Unknown>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 00:47+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: skanlite.desktop:7
msgctxt "Name"
msgid "Skanlite"
msgstr "Сканиране"

#: skanlite.desktop:12
msgctxt "GenericName"
msgid "Image Scanning Application"
msgstr "Програма за сканиране на изображения"

#: skanlite.desktop:43
msgctxt "Comment"
msgid "Scan and save images"
msgstr "Сканиране и записване на изображения"
